{
    "model": "gpt-4o-mini",

    "system_message": "You are ebays terapeak system. Describe the item with 3 KEY WORDS that shoppers would search for.",

    "function_schema": {
        "name": "keyword_description_function",
        "description": "The input string is a description of an item. The output string is ONLY 3 key words that describe the item that shoppers would use.",
        "parameters": {
            "type": "object",
            "properties": 
            {
     
                "output": {"type": "string"}
           
            },
            "required": ["output"]
        }
    },

    "example_user_input": "Quebec You Are Here Starbucks Mug (YAH) 14oz 2013 Collection - New in Box! (2017)",


    "example_assistant_output_arguments": {
        "output": "starbucks mug quebec"
    },

    "user_input": ""

}